package com.example.blu.toys.utils;

import com.blankj.utilcode.util.LogUtils;

public class TimeBean {
    private int   mHour;
    private int     mMin;
    private int    mSecond;

    public int   getTotalMillisecond(){
        return (mHour*3600+mMin*60+mSecond)*1000;
    }


    public int   getTotalSecond(){
        return (mHour*3600+mMin*60+mSecond);
    }


    public void toTime(){
        LogUtils.e(mHour+":"+mMin+":"+mSecond);
    }
    private String[] tims;

    public String[] getTims() {
        return tims;
    }

    public void setTims(String[] tims) {
        this.tims = tims;
    }

    public int getmHour() {
        return mHour;
    }

    public void setmHour(int mHour) {
        this.mHour = mHour;
    }

    public int getmMin() {
        return mMin;
    }

    public void setmMin(int mMin) {
        this.mMin = mMin;
    }

    public int getmSecond() {
        return mSecond;
    }

    public void setmSecond(int mSecond) {
        this.mSecond = mSecond;
    }
}
